How to install ruby-atk-dbg on Debian Unstable (Sid)